/* GLOBAL SETTING for Tablets*/

@charset "utf-8";

@media screen and (min-width:550px) and (max-width:1123.98px) {
 body{
    font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-size: 14px;
    color:#222;
    overflow-x: hidden;
    width:100%;
}

h1{
    font-size:80px;
    font-family: 'Courgette', cursive;
    font-weight:400;
    margin-top: 54px;
    margin-left:5%;
}

h2{
    font-size:80px;
    font-family: 'Courgette', cursive;
}

a{
    text-decoration:none;
    color:#222;
}

.wrapper{
  width:90%;
  margin: 0 auto;
}


.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  font-size:18px;
  list-style: none;
  margin-top:30px;
  margin-left:5%;
}

.breadcrumb li:not(:last-of-type)::after {
  content: "＞";
  margin: 0 .6em; /* 記号の左右の余白 */
  color: #777; /* 記号の色 */
}

.copyrights{
  text-align:center;
  margin-bottom:30px;
}

/* PAGINATION */
.Pagination {
  display: flex;
  align-items: center;
  margin-top:50px;
  margin-bottom:50px;
  justify-content: center;
}

.Pagination-Item{
  list-style: none;
}

.Pagination-Item-Link{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 40px;
  height: 40px;
  background: #fff;
  border: solid 2px #d9d9d9;
  font-size: 20px;
  color: #222;
  font-weight: regular;
  transition: all 0.15s linear;
}
.Pagination-Item-Link-Icon {
  width: 20px;
}
.Pagination-Item-Link.isActive {
  background: #C0B372;
  color: #fff;
  pointer-events: none;
}
.Pagination-Item-Link:not(.isActive):hover {
  background: #111;
  color: #fff;
}
.Pagination > * + * {
  margin-left: 12px;
}

.Pagination.pcPagination{
  display:none;
}

/* ここからボタンspButton */
.spButton{
    display:block;
    width:230px;
    height:60px;
    font-size:16px;
    background-color: #C0B372;
    color:white;
    padding-left: 7px;
    padding-top:20px;
    align-items: center;
    position:relative;
    cursor:pointer;
    margin:0 auto;
    transition:all 0.5s ease;
}

.spButton::before{
  content:"";
  position:absolute;
  top:31px;
  right: 5px;
  width: 35px;
  height: 1px;
  background: rgb(255, 255, 255);
  transition: all 0.5s ease;
}
.spButton::after{
  content:"";
  position:absolute;
  top: 30px;
  right:5px;
  width: 4px;
  height: 4px;
  border-top: 1px solid rgb(255, 255, 255);
  border-right: 1px solid rgb(255, 255, 255);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.5s ease;
}

.spButton:hover{
  border:1px solid #C0B372;
  background-color: transparent;
  color: #C0B372;
}

.spButton:hover::before{
  background-color:#C0B372;
}

.spButton:hover::after{
  border-top: 1px solid #C0B372;
border-right: 1px solid #C0B372;
}


/* ここからspButton2 */

.button.button2{
  display:none;
}
.service-btn{
  display:none;
}

.spButton2{
  display:block;
  width:230px;
  height:60px;
  font-size:16px;
  background-color: transparent;
  color:#222;
  border:1px solid #222;
  padding-left: 7px;
  padding-top:20px;
  align-items: center;
  position:relative;
  cursor:pointer;
  margin:40px auto 0px;
  transition:all 0.5s ease;
}

.spButton2::before{
content:"";
position:absolute;
top:31px;
right: 5px;
width: 35px;
height: 1px;
background: #222;
transition: all 0.5s ease;
}
.spButton2::after{
content:"";
position:absolute;
top: 30px;
right:5px;
width: 4px;
height: 4px;
border-top: 1px solid #222;
border-right: 1px solid #222;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: all 0.5s ease;
}

.spButton2:hover{
border:none;
background-color: #222;
color: #fff;
}

.spButton2:hover::before{
background-color:#fff;
}

.spButton2:hover::after{
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}

/* ここからspButton3 */

.button.button3{
  display:none;
}

.spButton3{
  display:block;
  width:230px;
  height:60px;
  font-size:16px;
  background-color: transparent;
  color:#fff;
  border:1px solid #fff;
  padding-left: 7px;
  padding-top:20px;
  align-items: center;
  position:relative;
  cursor:pointer;
  margin:30px auto 50px;
  transition:all 0.5s ease;
}

.spButton3::before{
content:"";
position:absolute;
top:31px;
right: 5px;
width: 35px;
height: 1px;
background: #fff;
transition: all 0.5s ease;
}
.spButton3::after{
content:"";
position:absolute;
top: 30px;
right:5px;
width: 4px;
height: 4px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: all 0.5s ease;
}

.spButton3:hover{
border:none;
background-color: #fff;
color: #C0B372;
}

.spButton3::before{
background-color:#fff;
}

.spButton3::after{
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}

/* ここまでボタン */


/* ヘッダーの部分 */

/* .logo-img{
   
} */
.spLogo-img{
  position:absolute;
}
.spLogo-img2{
    display:none;
}
.logo-img.tablet{
  display:none;
}

.header-container nav ul{
    display:none;
}

/* ハンバーガーメニュー */
.menu-btn {
    position: fixed;
    top: 5px;
    right: 10px;
    display: flex;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #222;
  }
  .menu-btn span,
  .menu-btn span:before,
  .menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
  }
  .menu-btn span:before {
    bottom: 8px;
  }
  .menu-btn span:after {
    top: 8px;
  }
  
  /* ハンバーガーが押された後のcss */
  #menu-btn-check:checked ~ .menu-btn span {
      background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
  }
  #menu-btn-check:checked ~ .menu-btn span::before {
      bottom: 0;
      transform: rotate(45deg);
  }
  #menu-btn-check:checked ~ .menu-btn span::after {
      top: 0;
      transform: rotate(-45deg);
  }
  
  /* ハンバーガーメニューのボタンを隠す */
  #menu-btn-check {
    display: none;
  }
  
  /* ハンバーガーメニューを開いた後のcssスタイル */
  .menu-content {
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      left: 0;
      z-index: 80;
      background-color: rgba(17, 17, 17, 0.5);
  }
  .menu-content ul {
      padding: 70px 10px 0;
  }
  .menu-content ul li {
      list-style: none;
      margin-bottom:20px;
      margin-top:7%;
      text-align: center;
      
  }
  .menu-content ul li a {
      display: block;
      width: 100%;
      font-size: 20px;
      font-weight:bold;
      box-sizing: border-box;
      color:#ffffff;
      text-decoration: none;
      padding: 9px 15px 10px 0;
      position: relative;
  }
  .menu-content ul li a:hover{
    opacity:0.6;
  }
  /* .menu-content ul li a::before {
      content: "";
      width: 7px;
      height: 7px;
      border-top: solid 2px #ffffff;
      border-right: solid 2px #ffffff;
      transform: rotate(45deg);
      position: absolute;
      right: 11px;
      top: 16px;
  } */
  
  /* ハンバーガー押下時のみの表示に設定 */
  .menu-content {
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      left: 100%;/*leftの値を変更してメニューを画面外へ*/
      z-index: 80;
      background-color:  rgba(17, 17, 17, 0.9);
      transition: all 0.5s;/*アニメーション設定*/
  }
  
  /*  */
  #menu-btn-check:checked ~ .menu-content {
      left: 0;/*メニューを画面内へ*/
  }


/* TOP - ヒーロー */

.hero{
    width:100vw;
}
.tbHero-img{
    width:100vw;
    height:auto;
    object-fit: cover;
}

.spHero-img{
    display: none;
}
.hero-img{
    display: none;
}

.spHero-title{
    display: none;
}

/* TOP - NEWSセクション */

.news-left a{
    display: none;
}
.news-content ul{
    display: none;
}

.news-title{
  display:none;
}

.news-container{
    background-color: #f1f1f1;
    margin-top:150px;
    margin-bottom:100px;
    padding:65px;
    position:relative;
}

.spNews-title{
    font-size:80px;
    position:absolute;
    top:-50px;
    left:0;
}

.news-content a{
    transition: all 0.4s ease;
}

.news-content a:hover{
    opacity:0.6;
}

.news-content p{
    margin-top:10px;
    padding-bottom:16px;
}

.sp-news2{
    margin-top:20px;
    margin-bottom:40px;
}
.sp-news1,.sp-news2{
    border-bottom:1px solid #d9d9d9;
}

/* TOP - 会社哲学セクション */

.about-img{
    display: none;
}
.spAbout-img{
    display: none;
}
.about{
    display: flex;
    flex-direction: column-reverse;
}

  .tbAbout-img{
    display:block;
    max-width:515px;
    margin:50px auto;
}

.philosophy-title{
    font-size:24px;
    margin-top:56px;
    margin-bottom:56px;
    margin-left:23%;
    text-align:left;
    font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    overflow-wrap: break-word;
}

.about-left{
  text-align:left;
  width:100%;
}

.service-description.last{
  margin-bottom:60px;
}

.about-left p{
  text-align:left;
  margin-bottom:30px;
  margin-left:23%;
  overflow-wrap: break-word;
}

.about-left.service-description{
    text-align: left;
    margin-bottom:60px;
}
.service-description.last{
  margin-bottom:60px;
}


.aboutimg-container{
    position:relative;
}
.aboutimg-container::after{
    content:"";
    position:absolute;
    top:58%;
    left:55%;
    transform: translate(-50%,-50%);
    width:513px;
    height:344px;
    background-color: #f1f1f1;
    z-index:-1;
}

.spAbout-title{
    position: relative;
  }
  
  .spAbout-title::after{
    content:"";
    position:absolute;
    width:346px;
    height:60px;
    background-color:#f1f1f1;
    top:50px;
    left:0;
    z-index:-1;
  }

  .tbnone{
    display:none;
  }


/* TOP -　サービスセクション */


.pcService-title{
    display: none;
}

.spService-title{
    margin-top:100px;
    margin-bottom:123px;
    position:relative;
}

  .spService-title::after{
    content:"";
    position:absolute;
    width:323px;
    height:60px;
    background-color:#f1f1f1;
    top:50px;
    left:0;
    z-index:-1;
  }
.service-headline{
  margin-bottom:20px;
}
.service1,.service3{
  margin-left:5%;
}
.service2{
  margin-right:5%;
}

.service1-img, .service2-img, .service3-img{
    display: none;
}

.spService1-img, .spService2-img, .spService3-img{
    display: none;
}

.service2{
    text-align:right;
    margin-bottom: 60px;
}

.service-container h3{
    margin-top:60px;
}

.service1 p, .service3 p{
    margin-right:30%;
}

.service2 p{
    margin-left:30%;
    margin-bottom:118px;
}

.service1 p{
    margin-bottom: 118px;
}
.service3 p{
    margin-bottom:50px;
}



.img-box1{
    position:relative;
  }
  
  .img-box1::after{
    content: "";
    position: absolute;
    top: -56px;
    right: 0; /*-6%*/
    width: 464px;
    height: 376px;
    background-color: #f1f1f1;
    z-index: -1;
  }


  .img-box2{
    position:relative;
  }
  
  .img-box2::after{
    content: "";
    position: absolute;
    top: -56px;
    left: 0;
    width: 464px;
    height: 376px;
    background-color: #f1f1f1;
    z-index: -1;
  }


  .img-box3{
    position:relative;
  }
  
  .img-box3::after{
    content: "";
    position: absolute;
    top: -56px;
    right: 0; /*-6%*/
    width: 464px;
    height: 376px;
    background-color: #f1f1f1;
    z-index: -1;
  }

.service-container{
  list-style: none;
}


/* TOPページのWorksセクション */

.pcWorks-title{
    display: none;
}


.spWorks-title{
    margin-top:100px;
    margin-bottom:30px;
    position:relative;
    color:#222;
  }
  .spWorks-title::after{
    content:"";
    width:90vw;
    height:1668px;
    background-color:#f1f1f1;
    position:absolute;
    top:50px;
    left:50%;
    transform: translateX(-50%);
    z-index:-1;
    margin-bottom:20px;
  }

  .image-box{
    text-align: center;
  }

  .works-top p{
    text-align: center;
    padding:20px;
    margin-top:20px;
    margin-bottom:40px;
  }

  .works-top p:hover{
    opacity:0.6;
  }

.spnone{
    display: none;
}

.topworks2-img{
    display: none;
}

.spTopworks1-img, .spTopworks2-img, .spTopworks3-img{
    display: none;
}

.topworks1-img, .topworks3-img, .topworks4-img{
    display: none;
} 

/* CONTACT SECTION */

.contact{
    display:flex;
    height:330px;
    margin-top:100px;
    margin-bottom:100px;
    background-color:#C0B372;
    align-items:center;
    justify-content: center;
}

.contact.toppage{
    margin-top:180px;
}


.contact-left h2, .contact-left p{
    color:white;
}

.contact-left h2{
    font-size:32px;
    font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    margin-left:90px;
}

.contact-left p{
    font-size:14px;
    margin-top:20px;
    margin-left:90px;
}

.button.button3{
    color:white;
    border:1px solid white;
    background-color:transparent;
}

.button.button3:hover{
    color:#C0B372;
    background-color: white;
    border:none;
}
  
  /* フッターセクション */
  
  .sp-footerlogo{
    display:none;
  }
  
  .footer-logo{
    text-align:center;
  }
  
  .footer-menuleft{
    display:none;
  }
  
  .sp-footerlogo{
    text-align:center;
  }
  
  .footer-info{
    text-align: center;
    margin-top:40px;
    font-size:1rem;
    font-weight:bold;
  }
  .footer-info1{
    margin-bottom:10px;
  }
  
  .footer-tel{
    display:flex;
    justify-content: center;
    gap:24px;
    margin-top:10px;
    font-size:1rem;
    font-weight:bold;
  }
  
  .social-logo{
    display:flex;
    justify-content: center;
    gap:30px;
    margin-top:10px;
    margin-bottom:60px;
  }
  .social-logo p{
    font-size:1rem;
    font-weight:bold;
  }
  .instagram-logo{
    display:flex;
    gap:10px;
  }
  .facebook-logo{
    display:flex;
    gap:10px;
  }
  
  /* ここまででトップぺージ終了 */

  /* ここから会社概要のページの始まり */


.sp-ideal{
    display: none;
}
.pc-ideal{
    font-size:24px;
    margin-bottom:70px;
    margin-top:81px;
}

.philosophy{
    /* display: flex; */
    position: relative;
}
.philosophy::after{
  content:"COMPANY";
  position: absolute;
  transform: rotate(90deg);
  top:320px;
  left:-300px;
  font-size:200px;
  color:#f1f1f1;
  z-index:-1;
}
/* .blank-container{
    /* flex:5; */
/* } */
.philosophy-container{
    /* flex:7; */
    /* margin-right:16px; */
    margin-left:40%;
}

.philosophy-container h3{
    font-size:20px;
    margin-bottom:20px;
}

.philosophy-container p{
  width:370px;
}


.first-sentence{
  margin-bottom:24px;
}
.last-sentence{
  margin-bottom:60px;
}
.philosophy-headline.philosophy2{
  margin-top:5px;
}

.paragraph{
  margin-bottom:26px;
}

.blank-container{
    position:relative;
}

.blank-container::after{
    content:"COMPANY";
    position: absolute;
    transform: rotate(90deg);
    top:400px;
    left:-300px;
    font-size:200px;
    color:#f1f1f1;
    z-index:-1;
  }

  .overview-section h2{
    margin-top:150px;
    margin-bottom:40px;
    font-size:24px;
    font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  }

.overview-section table{
    width:100%;
  }
  .overview-section tr{
    border-bottom:1px solid #222;
  }
  
  .overview-section th{
    font-weight:400;
    font-size:16px;
    white-space:nowrap;
    padding-top:14px;
    padding-bottom:14px;
    width:45%;
  }
  
  .overview-section td{
    font-size:16px;
    padding-left:40px;
    padding-top:14px;
    padding-bottom:14px;
    width:55%;
  }

  
/* ACESS */

.access-contents{
    width:100%;
}

.access-contents h2{
    font-size:24px;
    font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    margin-top:40px;
    margin-bottom:30px;
}

.access-contents{
    display:flex;
    /* margin-left:30px; */
    flex-wrap: wrap;
}

.access-info{
    margin-right:40px;
}

.access-info1{
    margin-bottom:20px;
    font-size:16px;
}
.access-info2{
    margin-bottom:20px;
    font-size:16px;
}
.access-info3{
    margin-bottom:3px;
    font-size:14px;
}
.access-info4{
    margin-bottom:20px;
    font-size:14px;
}
.access-info5{
    font-size:16px;
    width:360px;
}

.map{
    margin-top:65px;
    width:320px;
    height:240px;
}

.spMap{
    display: none;
}


/* ここまでで会社概要のページは終わり */
/* ここからサービス内容のページの始まり */

.tb-service01{
    margin-top:142px;
    margin-bottom:60px;
}

.tb-service02, .tb-service03{
    margin-top:223px;
    margin-bottom:60px;
}

.services-section h3{
    margin-bottom:20px;
    font-size:16px;
}

.pc-service01, .pc-service02, .pc-service03,
.sp-service01, .sp-service02, .sp-service03{
    display: none;
}

.services-section, .services-section2, .services-section.services-section3{
    display: flex;
    flex-direction: column-reverse;
}

.tb-service01, .tb-service02, .tb-service03{
    width:480px;
    height:260px;
}

.services-section{
    position:relative;
    margin-left:10%;
}
.services-section2{
    position: relative;
    margin-right:10%;
    align-items: flex-end;
}


.services-section2 h3, .services-section2 p{
    text-align:right;
}

.services-section2 h3{
    margin-bottom:20px;
    font-size:16px;
}

.services-section2 p{
    margin-left:20%;
}

.services-section.services-section3{
    position:relative;
}

.services-section p, .services-section.services-section3 p{
    margin-right:20%;
}

.services-section::before{
    content:"01";
    position:absolute;
    color:#494949;
    font-size:192px;
    top:-60px;
    right:20px;
    z-index:-1;
  }
  .services-section::after{
    content:"";
    position:absolute;
    top:84px;
    right:1px; /*メモ*/
    width:464px;
    height:376px;
    background-color: #f1f1f1;
    z-index:-2;
  }
  .services-section2::before{
    content:"02";
    position:absolute;
    color:#494949;
    font-size:192px;
    top:26px;
    left:20px;
    z-index:-1;
  }
  .services-section2::after{
    content:"";
    position:absolute;
    top:164px;
    left:0;
    width:464px;
    height:376px;
    background-color: #f1f1f1;
    z-index:-2;
  }
  
  .services-section.services-section3::before{
    content:"03";
    position:absolute;
    color:#494949;
    font-size:192px;
    top:20px;
    right:20px;
    z-index:-2;
  }
  .services-section.services-section3::after{
    content:"";
    position:absolute;
    top:162px;
    right:1px; /*メモ*/
    width:464px;
    height:376px;
    background-color: #f1f1f1;
    z-index:-3;
  }

/* ここまでがサービス内容のページ */
/* ここからワークスのページ */

.works-wrapper h2{
    font-size:24px;
    font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    text-align: center;
    margin-top:100px;
    margin-bottom:50px;
}

.works-content{
    border:2px solid #d9d9d9;
    margin-bottom:30px;
  }

.works-content h3{
text-align: center;
font-weight:bold;
font-size:16px;
}

.works-content p{
font-size:14px;
font-weight:400;
font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
margin: 20px;
text-align:center;
}

.img-container{
    width:100%;
}

.tbWorks-image{
   display: flex;
   margin: 30px auto 40px;
   width:90%;
   height: auto;
   object-fit: cover;
  
  }

.works-content.pc-Works{
    display: none;
}

.pcWorks-image, .spWorks-image{
    display: none;
}

/* ここまでがワークスのページ */
/* ここからニュースのページ */

.news-section.news-hr,.news-contentholder{
    width:100%;
}

.sp-newsimage{
    display: none;
}

.news-href{
    display: flex;
    align-items: center;
    gap:20px;
    color:#222;
}

.news-hr{
    margin-top:180px;
    color:#d9d9d9;
  }

  .news-section hr{
    color:#d9d9d9;
  }
/* 
  .news-contentholder{
    display:flex;
    transition: all 0.5s ease;
  } */

  .content-holder{
    width:100%;
  }
  .content-holder p{
    width:80%;
    font-size:14px;
    font-weight:bold;  
}

.news-img{
    display: block;
    width:100%;
    height:250px;
    margin:0 auto;
    overflow: hidden;
}

.news-img img{
    max-width:100%;
    height:auto;
    transition:all 0.7s ease;
    overflow:hidden;
}
.news-img img:hover{
    transform: scale(1.2,1.2);
}
.tag-holder{
    margin-top:120px;
    margin-left:30px;
}
.content-holder{
    margin-bottom:120px;
    margin-left:30px;
}
.tag-holder{
    margin-bottom:25px;
    display: flex;
}
.tag-holder time{
    font-size:14px;
    font-weight:bold;
    margin-top:12px;
}
.cat-press{
    color:#222;
    border:3px solid #f1f1f1;
    border-radius:20px;
    width:130px;
    height:40px;
    font-size:14px;
    font-weight:bold;
    margin-left:10px;
    padding:8px 10px;
    transition: all 0.5s ease;
    display: inline-block;
    text-align:center;
}

.cat-news{
    color:#222;
    border:3px solid #f1f1f1;
    border-radius:20px;
    width:130px;
    height:40px;
    font-size:14px;
    font-weight:bold;
    margin-left:10px;
    padding:8px 10px;
    transition: all 0.5s ease;
    display: inline-block;
    text-align:center;
}

.news-contentholder:hover{
    background-color: #e7e7e7;
}

.news-img{
    margin-top:60px;
}


/* ここまでがニュース一覧ページ */
/* ここから問い合わせページ */

.sp-newsimage{
    margin-right:24px;
  }
  
  .contact-flow{
    display: none;
  }
  
  .contact-section table th,
  .contact-section table td{
    display:block;
    width:100%;
  }
  .breadcrumb-container.bccontact{
    margin-bottom:37px;
  }
  
  .sp-script1{
    font-size:20px;
  }
  .sp-script2{
    font-size:14px;
    margin-top:10px;
    margin-bottom:40px;
  }
  
  .contact-section table{
    border-collapse: collapse;
  }
  
  .contact-section tr{
    border-top:1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    height:125px;
  }
  
  .contact-section th,
  .contact-section td{
    font-weight:bold;
  }
  
  .checkbox-container{
    display:flex;
  }
  .checkbox-container p{
    margin-left:5px;
    margin-bottom:10px;
  }
  .checkbox-container.top{
    margin-top:25px;
  }
  .checkbox-container.last{
    margin-bottom:30px;
  }
  
  .consult-content{
    padding-top:20px;
    margin-bottom:25px;
  }
  
  .contact-section table{
    border-bottom:1px solid #f1f1f1;
    border-collapse: collapse;
  }
  
  .input{
    width:85vw;
    height:40px;
    outline:2px solid #d9d9d9;
    border-color:none;
    border-style:none;
    font-size:16px;
    margin-top:15px;
  }
  
  textarea{
    width:85vw;
    height:150px;
    outline:2px solid #d9d9d9;
    border-color:none;
    border-style:none; 
    font-size:16px;
    margin-top:20px;
  }
  
  .contact-section table th{
    padding-left:50px;
    padding-top:20px;
  }
  
  .tr-contact{
    height:235px;
    border-collapse: collapse;
    border-bottom:1px solid #d9d9d9 !important;
  }
  
  .must{
    position:relative;
  }
  
  .must::before{
    content:"必須";
    position:absolute;
    display:flex;
    align-items: center;
    justify-content: center;
    width:40px;
    height:20px;
    text-align:center;
    background-color:#222;
    color:white;
    top:30px;
    left:0;
    transform: translateY(-50%);
  }
  
  
  .any{
    position:relative;
  }
  .any::before{
    content:"任意";
    position:absolute;
    display:flex;
    border:1px solid #222;
    width:40px;
    height:20px;
    background-color: #fff;
    justify-content: center;
    align-items: center;
    color:#222;
    left:0;
    top:30px;
    transform: translateY(-50%);
  }
  
  .confirm-button{
    margin-top:50px;
    position:relative;
  }
  
  .confirm-button{
    display:block;
    width:150px;
    height:80px;
    font-size:20px;
    font-weight:bold;
    background-color: transparent;
    color:#222;
    border:1px solid #222;
    padding-top:25px;
    text-align: center;
    position:relative;
    align-items:center;
    cursor:pointer;
    margin:40px auto 0;
    transition:all 0.5s ease;
    margin-bottom:50px;
  }
  
  .confirm-button:hover{
  border:none;
  background-color: #222;
  color: #fff;
  }

 /*ここまでがお問合せぺージ */
/* ここからはワークス（個別投稿）ページ */

.work-img1.pc-workimg, .work-img2.pc-workimg{
    display: none;
}
.sp-workimg.img1,.sp-workimg.img2{
    display: none;
}
.work-content{
    display: flex;
    justify-content: center;
    gap:40px;
}
.work-wrapper{
    width:100%;
}
.img-section{
    width:100%;
}
.img-section img{
    width:100%;
}

.work-section h2{
  font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
.work-content h3{
    font-size:16px;
    font-weight:bold;
    margin-bottom:6px;
}
.work-content p{
    font-size:14px;
    font-weight:bold;
    margin-bottom:18px;
}

.work-right{
    max-width:255px;
}

.work-description a{
    margin: 40px auto 50px;
    display:flex;
    width:206px;
    height:80px;
    border:1px solid #d9d9d9;
    font-size:20px;
    color:#222;
    transition: all 0.4s ease;
    align-items:center;
    justify-content:center;
  }

.work-description a:hover{
    background-color: #222;
    color:white;
}


.work-section h2{
    font-size:24px;
    text-align: center;
    margin-top:100px;
    margin-bottom:40px;
}

.img-section{
    text-align: center;
}

.tb-working.img1{
    margin-bottom:40px;
}
.tb-working.img2{
    margin-bottom:50px;
}

.tbdescription.firstparagraph{
  margin-bottom:25px;
}

/* 個別ニュース */

.sp-newspostimg, .pc-newspostimg{
    display: none;
}

.category-press{
  color:#222;
  border:3px solid #f1f1f1;
  border-radius:20px;
  width:130px;
  height:40px;
  font-size:14px;
  font-weight:bold;
  margin-left:10px;
  padding:8px 10px;
  transition: all 0.5s ease;
  display: inline-block;
  text-align:center;
  }


.tb-newspostimg{
    width: 85%;
    margin:0 auto;
  }

  .news-tag time{
    display: inline-block;
    padding-top:5px;
  }

.newsBtn{
    margin: 40px auto 50px;
    display:flex;
    width:206px;
    height:80px;
    border:1px solid #d9d9d9;
    font-size:20px;
    color:#222;
    transition: all 0.4s ease;
    align-items:center;
    justify-content:center;
  }
  .newsBtn:hover{
    background-color: #222;
    color:white;
  }

.newspage-container h2{
    font-size:16px;
    font-weight:bold;
    margin-bottom:30px;
    font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
.newspage-container p{
    font-size:14px;
    font-weight:bold;
}

.news-tag{
    margin-top:110px;
    margin-bottom:40px;
}

.news-tag time, .news-tag a{
    font-weight:bold;
}

.margin-adjuster{
    margin-bottom:20px;
}

.tb-newspostimg{
    display: block;
    margin:50px auto 10px;
}

.chevron{
  padding-left:10px;
  padding-top:2px;
}




}